Last Comment Bug 413738 - KB Article: Ask a question
: KB Article: Ask a question
Status: VERIFIED FIXED
:
Product: support.mozilla.org
Classification: Other
Component: Knowledge Base Articles (show other bugs)
: unspecified
: All All
-- normal (vote)
: 0.5
Assigned To: David Tenser [:djst]
:
: Joni Savage ("need info" me)
Mentors:
http://support.mozilla.com/kb/Ask+a+q...
Depends on:
Blocks: 413086 413808
  Show dependency treegraph
 
Reported: 2008-01-23 14:41 PST by David Tenser [:djst]
Modified: 2009-03-03 08:52 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image David Tenser [:djst] 2008-01-23 14:41:54 PST
This article will be under the Administration category and would be the landing page for users who want to ask a support question.

It will provide links to the forum and live chat, along with a brief description of each option. It will also include a link to other ways to get support, linking to http://support.mozilla.com/kb/Community+Support.
Comment 1 User image David Tenser [:djst] 2008-02-08 04:59:22 PST
Done. I approved it myself because we need this page to be public, but it still needs review.
Comment 2 User image Chris Ilias [:cilias] 2008-02-08 13:08:26 PST
- Do we need the locale in the URLs? <http://support.mozilla.com/en-US/forum/> <http://support.mozilla.com/en-US/chat/>

- What's the purpose of bl=y in <http://support.mozilla.com/kb/Community+Support&bl=y>?

- Perhaps we should have a link to feedback.mozilla.org as well. Ideally, this page should also replace the forums link in the release notes. (see bug 416268)
Comment 3 User image Jason Barnabe (np) 2008-05-28 19:24:37 PDT
I've removed the locales from the links. bl=y was fixed a while ago. I don't see that many threads that should have gone to f.m.o, but it's something we can keep in mind in case that changes.

Note You need to log in before you can comment on or make changes to this bug.